<div class="col-md-6">
	<div class="row mx-1 pb-2 border rounded mb-4 shadow-lg">
		<div class="col-auto d-none d-lg-block">
			<img src="img/apple-iphone-13-01.png" class="image-flex mt-2" style="width: 146px; height: 200px" alt="iPhone 14">
    	</div>
    <div class="col p-4 d-flex flex-column">
    	<h3 class="mb-1">Device Review <span class="badge bg-success align-middle">New!</span></h3>
    	<p class="card-text mb-auto">The iPhone 14 is apple's latest in the iPhone series. Boasting a powerful processor, longer battery life and a more colourful display. This may be apple's best iPhone yet! </p>
    	<a href="#" class="text-end">View Device</a>
    </div>
    </div>
</div>